.selectbox .select {
    background: #fff;
    height: 20px;
    padding: 7px 23px 10px 14px;
    font-size: 16px;
    
    color: #000;
    text-shadow: 1px 1px #FFF;
    width: 185px;
    border: 1px solid #a2ccda;
}

.selectbox .select .text {
    
       font-size: 16px;
    display: block;
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    padding-top: 0;
    color: #3f7b8f;
    font-weight: 400;
}

.selectbox .trigger {
    position: absolute;
    top: 0;
    right: 0;
    width: 23px;
    height: 100%;
    background: url(/images/msk/sort-arr.png) no-repeat 0px 16px;
}

.selectbox .dropdown {
    top: 37px;
    left: 0;
    right: 0;
    margin: 0;
    padding: 4px 0;
    background: #FFF;
    border: 1px solid #a2ccda;
    font-size: 14px;
	border-top: none;
}

.dropdown ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    text-align: left;
}

.selectbox li {
        padding: 7px 5px 7px 14px;
    color: #3f7b8f;
    /* font-family: Roboto; */
    font-size: 14px;
    font-weight: 400;
}

.selectbox li.selected {
    background: #F6F1ED;
}


.selectbox .select:hover{box-shadow: 0 0 16px 5px #f4f4f4;}
.selectbox.focused .select {border:1px solid #5794BF;}



.dropdown ul{padding:0;margin:0;list-style-type:none;text-align:left;}
.selectbox li.sel{background: rgba(63, 123, 143, 0.1);}
.selectbox li.selected {background: rgba(63, 123, 143, 0.1);}
.selectbox li:hover {    background: rgb(0, 174, 255);
    color: #fff;}
.selectbox li.disabled {color:#AAA;}
.selectbox li.disabled:hover {background:none;}